<bugID>403157<Summary>[meta] Style new bookmark contextual dialog on XP for Firefox 3</Summary><Description>The dialog created when clicking the star icon in the location bar needs to be styled for XP.  I will follow up with a mockup.</Description></bugID>